Support » Plugin: StatPress Visitors » [Plugin: StatPress Visitors] Newest version 1.5 conflicts with DMSGuestbook

  • Resolved wilfred45

    (@wilfred45)


    Hello,

    Today, I’ve installed the new 1.5 version of this plugin but it could not be activated. The error is:

    Fatal error: Cannot redeclare message() (previously declared in /public_html/wp-content/plugins/dmsguestbook/admin.php:3459) in /public_html/wp-content/plugins/statpress-visitors/statpress.php on line 90

    Both plugins have a function message().

    After renaming the conflicting function to StatPressV_message() it activates without problem.

    Maybe you can look at this?

    http://wordpress.org/extend/plugins/statpress-visitors/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: StatPress Visitors] Newest version 1.5 conflicts with DMSGuestbook’ is closed to new replies.